Home > Configure Error > Configure: Error: Your T1lib Distribution Is Not Installed Correctly. Please Reinstall It.

Configure: Error: Your T1lib Distribution Is Not Installed Correctly. Please Reinstall It.

Contents

The time now is 11:55 PM. Moderators: Moderators, Developers 154 2532 Wed Aug 17, 2016 11:54 am Imperial Addons for Cacti Addons for Cacti and discussion about those addons Moderators: Moderators, Developers 523 3984 Wed Dec 21, then i checked the status(lpq).whatever file i gave for printing it was there. mathimca05 View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by mathimca05 12-19-2007, 02:22 PM #5 tquinn1 LQ Newbie Registered: May 2006 Posts: navigate here

waiting for ur reply. Post a reply 14 posts • Page 1 of 2 • 1, 2 I can't install Net-snmp by Jethro » Thu Jun 07, 2012 9:42 am Hey,I keep getting the (Return Peter sagt: Hallo, bin fast verzweifelt an diesem "curl" Fehler in einer... Betrieben mit WordPress. weblink

Configure: Error: Your T1lib Distribution Is Not Installed Correctly. Please Reinstall It.

Profit.I think that will get you well on your way to some SNMP monitoring. Are you new to LinuxQuestions.org? It may also create one or more `.h' files containing system-dependent definitions.

Visit the following links: Site Howto | Site FAQ | Sitemap | Register Now If you have any problems with the registration process or your account login, please contact us. Register. 05-11-2007 #1 gislinuxsupport View Profile View Forum Posts Private Message View Articles Just Joined! You can remove the program binaries and object files from the source code directory by typing `make clean'. Configure: Error: Xpm.h Not Found. The Perl package provides a high level abstract interface to the functionality found in the Net-SNMP libraries and demon applications.

akatsuki View Public Profile Send a private message to akatsuki Find all posts by akatsuki #7 11-12-2008, 16:28 bondbig Member Join Date: Jul 2008 Location: Moscow Posts: 68 Configure: Error: Xslt-config Not Found. Please Reinstall The Libxslt >= 1.1.0 Distribution Home Forum Today's Posts | FAQ | Calendar | Community Groups | Forum Actions Mark Forums Read | Quick Links View Site Leaders | Unanswered Posts | Forum Rules Articles Marketplace The `README' should mention any `--enable-' and `--with-' options that the package recognizes. http://www.linuxquestions.org/questions/linux-newbie-8/cannot-find-net-snmp-support-607323/ Please specify correct PostgreSQL installation path 23.

You seem to have CSS turned off. Configure Error Png.h Not Found. Centos but I don't remember coming across this particular issue. There may be additional installation issues discussed in the README's for various platforms such as README.solaris. Note that registered members see fewer ads, and ContentLink is completely disabled once you log in.

Configure: Error: Xslt-config Not Found. Please Reinstall The Libxslt >= 1.1.0 Distribution

If you are building compiler tools for cross-compiling, you can also use the `--target=TYPE' option to select the type of system they will produce code for and the `--build=TYPE' option to https://support.nagios.com/forum/viewtopic.php?t=6077&p=27543 Type `make test' which runs a variety of tests to see what functionality has been incorporated and if it works. 5. Configure: Error: Your T1lib Distribution Is Not Installed Correctly. Please Reinstall It. If the package supports it, you can cause programs to be installed with an extra prefix or suffix on their names by giving `configure' the option `--program-prefix=PREFIX' or `--program-suffix=SUFFIX'. Configure: Error: Freetype-config Not Found. September 2011 Schreibe einen Kommentar Antworten abbrechen Deine E-Mail-Adresse wird nicht veröffentlicht.

Erforderliche Felder sind mit * markiert.Kommentar Name * E-Mail * Website Benachrichtige mich über nachfolgende Kommentare via E-Mail. http://awendigital.com/configure-error/configure-error-readline-header-files-are-required.html Using a Bourne-compatible shell, you can do that on the command line like this: CC=c89 CFLAGS=-O2 LIBS=-lposix ./configure Or on systems that have the `env' program, you can do it like how to solve this error?whether i need some other libraries for that? Please check your net-snmp installation. yum install net-snmp-devel configure: error: Please reinstall readline - I cannot find readline.h yum install readline-devel configure: error: Cannot find pspell yum install aspell-devel checking for unixODBC support... Configure: Error: Jpeglib.h Not Found.

Please don't fill out this field. Man... I then tried to download the net-snmp-5.7.1 and it was installing perfectly until it gave me this message:/usr/bin/ld: cannot find -lperlcollect2: ld returned 1 exit statusmake[1]: *** [libnetsnmpagent.la] Error 1make[1]: Leaving http://awendigital.com/configure-error/configure-error-png-h-not-found-centos.html Introduction to Linux - A Hands on Guide This guide was created as an overview of the Linux Operating System, geared toward new users as an exploration tour and getting started

I have problem on SNMP.See the problem: checking for net-snmp-config... /usr/bin/net-snmp-config checking for main in -lcrypto ... (cached) yes checking for main in -lm ... (cached) yes checking for main in Configure: Error: Png.h Not Found. Ubuntu mathimca05 View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by mathimca05 12-17-2007, 11:37 AM #2 tquinn1 LQ Newbie Registered: May 2006 Posts: Cheers! -Tim Last edited by tquinn1; 12-17-2007 at 11:38 AM.

You could just try installing nagios-plugins-standard with apt and copy the check_snmp binary from there.Agreed you've officially stumped me, I haven't done a ubuntu install of Nagios for nearly 4 years

Please don't fill out this field. I found that the net-snmp-devel had to also be installed when setting up on CentOS So try Code: yum install net-snmp net-snmp-utils net-snmp-devel wit_273 View Public Profile View LQ Blog But then i installed tcpd-devel (tcp wrapper library) and problem was solved. Configure: Error: Unable To Locate Gmp.h Centos Powered by vBulletin Version 4.2.2Copyright ©2000 - 2016, Jelsoft Enterprises Ltd.

By joining our community you will have the ability to post topics, receive our newsletter, use the advanced search, subscribe to threads and access many other special features. vjunior1981 View Public Profile Send a private message to vjunior1981 Find all posts by vjunior1981 #9 28-01-2010, 23:57 Oper.kh Junior Member Join Date: Jan 2010 Posts: 7 For Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest http://awendigital.com/configure-error/configure-error-dba-could-not-find-necessary-header-file-s.html Can you telnet to the printer, and if so, do you have the cups-lpr system in place?